.product-specification-style-1 {
  position: relative;
  isolation: isolate;
  height: 61.7rem;
}
@media (min-width: 768px) {
  .product-specification-style-1 {
    height: 80.1rem;
  }
}
@media (min-width: 1200px) {
  .product-specification-style-1 {
    height: 100vh;
  }
}

.product-specification-style-1__content {
  position: relative;
  z-index: 1;
  height: 100%;
}

.product-specification-style-1__overlay {
  position: absolute;
  inset: 0;
  z-index: -1;
  pointer-events: none;
  background-image: var(--bg-gradient);
}
